Bug 1476547 - [abrt] gnome-initial-setup: g_variant_is_trusted(): gnome-initial-setup killed by signal 11
[abrt] gnome-initial-setup: g_variant_is_trusted(): gnome-initial-setup kille...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6f7e42131e7d804a467bf44ef2d...
:
: 1478333 1479615 1480317 1487908 1487948 1493793 1493922 1498709 1498713 1511326 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 02:24 EDT by ToFabricio
Modified: 2017-11-09 02:24 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.83 KB, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: core_backtrace (21.33 KB, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: cpuinfo (1.33 KB, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: dso_list (39.67 KB, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: environ (1.57 KB, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: exploitable (110 bytes, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-30 02:24 EDT, ToFabricio
no flags Details
File: maps (109.69 KB, text/plain)
2017-07-30 02:25 EDT, ToFabricio
no flags Details
File: open_fds (1.24 KB, text/plain)
2017-07-30 02:25 EDT, ToFabricio
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-30 02:25 EDT, ToFabricio
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-30 02:25 EDT, ToFabricio
no flags Details

  None (edit)
Description ToFabricio 2017-07-30 02:24:43 EDT
Version-Release number of selected component:
gnome-initial-setup-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-initial-setup --existing-user
crash_function: g_variant_is_trusted
executable:     /usr/libexec/gnome-initial-setup
journald_cursor: s=fb5f3655afd94262a117b2e0cce3e660;i=8bc;b=58b2bf6fd0224b23b587c2b3420cc876;m=1183da40;t=55586fb783bac;x=d2ccae39fbc58244
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_variant_is_trusted at gvariant-core.c:607
 #1 g_variant_builder_add_value at gvariant.c:3491
 #2 g_variant_valist_new at gvariant.c:5197
 #3 g_variant_new_va at gvariant.c:5373
 #4 g_variant_new at gvariant.c:5308
 #5 nmdbus_manager_call_add_and_activate_connection at introspection/org.freedesktop.NetworkManager.c:3533
 #6 nm_manager_add_and_activate_connection_async at libnm/nm-manager.c:994
 #7 nm_client_add_and_activate_connection_async at libnm/nm-client.c:1143
 #8 row_activated at gis-network-page.c:512
 #13 gtk_list_box_activate at gtklistbox.c:1777
Comment 1 ToFabricio 2017-07-30 02:24:47 EDT
Created attachment 1306485 [details]
File: backtrace
Comment 2 ToFabricio 2017-07-30 02:24:49 EDT
Created attachment 1306486 [details]
File: cgroup
Comment 3 ToFabricio 2017-07-30 02:24:51 EDT
Created attachment 1306487 [details]
File: core_backtrace
Comment 4 ToFabricio 2017-07-30 02:24:52 EDT
Created attachment 1306488 [details]
File: cpuinfo
Comment 5 ToFabricio 2017-07-30 02:24:55 EDT
Created attachment 1306489 [details]
File: dso_list
Comment 6 ToFabricio 2017-07-30 02:24:56 EDT
Created attachment 1306490 [details]
File: environ
Comment 7 ToFabricio 2017-07-30 02:24:58 EDT
Created attachment 1306491 [details]
File: exploitable
Comment 8 ToFabricio 2017-07-30 02:24:59 EDT
Created attachment 1306492 [details]
File: limits
Comment 9 ToFabricio 2017-07-30 02:25:03 EDT
Created attachment 1306493 [details]
File: maps
Comment 10 ToFabricio 2017-07-30 02:25:04 EDT
Created attachment 1306494 [details]
File: open_fds
Comment 11 ToFabricio 2017-07-30 02:25:06 EDT
Created attachment 1306495 [details]
File: proc_pid_status
Comment 12 ToFabricio 2017-07-30 02:25:07 EDT
Created attachment 1306496 [details]
File: var_log_messages
Comment 13 Renato Marcandier 2017-08-04 06:44:21 EDT
*** Bug 1478333 has been marked as a duplicate of this bug. ***
Comment 14 ToFabricio 2017-08-07 14:17:37 EDT
Similar problem has been detected:

Fue la primera vez que inicie y la primera ventana que se abrio 

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-initial-setup --existing-user
crash_function: g_variant_is_trusted
executable:     /usr/libexec/gnome-initial-setup
journald_cursor: s=9533ead7cd654e7c9e9f35573980d552;i=817;b=e01c5701b678473c9a07d55ce0a0b018;m=1a69668e;t=5562db612e3dc;x=7595ca99670c6ca7
kernel:         4.11.8-300.fc26.x86_64
package:        gnome-initial-setup-3.24.2-1.fc26
reason:         gnome-initial-setup killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Allen Welkie 2017-08-08 21:12:59 EDT
*** Bug 1479615 has been marked as a duplicate of this bug. ***
Comment 16 paulomarcelo 2017-08-10 12:42:31 EDT
*** Bug 1480317 has been marked as a duplicate of this bug. ***
Comment 17 whouh 2017-08-30 02:26:58 EDT
Similar problem has been detected:

First GUI after install from USB stick (from windows fedora imager)
Had just chosen wifi AP and entered WPA2 passphrase
It seemed that it took a long time (90 seconds? 2 minutes?), and i clicked or double-clicked on the display line for the AP with the spinning beachball
Although it crashed, the host is now connected to the AP

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-initial-setup --existing-user
crash_function: g_variant_is_trusted
executable:     /usr/libexec/gnome-initial-setup
journald_cursor: s=c52f2bd5bcb2436590a8950086fb4b6f;i=b9d;b=afcb084decf246b8900b3531621c8085;m=81e1f04;t=557e5b2ef29be;x=ce536b3594a720d2
kernel:         4.11.8-300.fc26.x86_64
package:        gnome-initial-setup-3.24.2-1.fc26
reason:         gnome-initial-setup killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 Ma'isy Yazid I 2017-09-03 03:55:25 EDT
*** Bug 1487908 has been marked as a duplicate of this bug. ***
Comment 19 Paulo Matos 2017-09-03 12:14:00 EDT
*** Bug 1487948 has been marked as a duplicate of this bug. ***
Comment 20 Nicholas 2017-09-20 20:14:54 EDT
*** Bug 1493793 has been marked as a duplicate of this bug. ***
Comment 21 ivonenchev 2017-09-21 03:36:44 EDT
*** Bug 1493922 has been marked as a duplicate of this bug. ***
Comment 22 ryan.plauche 2017-10-04 22:03:49 EDT
*** Bug 1498709 has been marked as a duplicate of this bug. ***
Comment 23 Dennis W. Otugo 2017-10-04 22:58:46 EDT
*** Bug 1498713 has been marked as a duplicate of this bug. ***
Comment 24 Dmitriy 2017-11-09 02:24:24 EST
*** Bug 1511326 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.